@charset "ISO-8859-1";

.bloque-enlaces-sede div a:hover {
	color: rgb(40, 43, 48) !important;/* estilo alternativo admitido por defecto */
	color: var(--gris_oscuro, rgb(40, 43, 48)) !important;
}

#GVGrupos > ul > li {
    padding: 0.5%;
}

#idGrupoEnlacesConoceSede > li:nth-child(2) {
    display: none;
}

#idContenedorGrupoEnlacesConoceSede #idGrupoEnlacesConoceSede .enlaceConoceSede .textoEnlaceConoceSede,
	#idContenedorGrupoEnlacesConoceSede #idGrupoEnlacesConoceSede .enlaceConoceSede .botonEnlaceConoceSede .botonEnlaceConoceSede_texto
	{
	color: rgb(0, 54, 89); /* estilo alternativo admitido por defecto */
	color: var(--principal1, rgb(0, 54, 89));
}

.bloque-separador {
	background: -webkit-linear-gradient(left, rgb(0, 54, 89) 0%, rgb(0, 166, 222) 100%);
	background: -webkit-linear-gradient(left, var(--principal1, rgb(0, 54, 89))
		0%, var(--principal2, rgb(0, 166, 222)) 100%)
}

.fa-comments:before {
    content: "\f53c" !important;
}

#contenido .info_error h1 {
   	color: rgb(255, 255, 255) !important; /* estilo alternativo admitido por defecto */
	color: var(--blanco, rgb(255, 255, 255)) !important;
}

/* Custom300, reubicación del orden de aparición de los distintos buzones */
div#Buzones {
    display: grid;
}
div#resto {
    order: 1;
}
div#dehu {
    order: 2;
}
div#miBuzon {
    order: 3;
}